@charset "utf-8";
/* CSS Document */

body { padding:0; margin:0; background:#9a1364 url(../images/bg.gif) 50% 0% no-repeat; font:11px Tahoma, Arial, Helvetica, sans-serif; color:#000; line-height:16px; }
.SpecialsTitle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.Apsaraa {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 54px;
	font-weight: normal;
}
.OfferValue {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
}

ul, li { padding:0; margin:0; list-style:none; }
h1, h2, h3, h4, h5, h6 { padding:0; margin:0; }

img, div, input, { behavior:url("iepngfix.htc") }

.lsize { margin:0 auto; width:1000px; }
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
img { border:none; }
.pink { color:#9a1364; }

.mar_01 { margin-right:10px; }
.mar_02 { margin-right:20px; }
.mar_03 { margin-right:50px; }
.pad_01 { padding-bottom:10px; }
.pad_02 { padding-bottom:60px; }
.pad_03 { padding-bottom:20px; }

.bor_01 { background:url(../images/v_pink_line.gif) right top no-repeat; }
.bor_02 { border:1px solid #ccc; padding:2px; }

#map { position:absolute; margin:0 0 0 20px; width:251px; height:251px; }
.width_01 { width:180px; }
.width_02 { width:460px; }
.width_03 { width:620px; }

.read_more { color:#751c50; }
.OfferValueMagenta {
	font-size: 20px;
	font-weight: bold;
	color: #9A1364;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.read_more a { color:#751c50; text-decoration:none; background:url(../images/arrow_01.gif) 100% 50% no-repeat; padding-right:10px; }
.read_more a:hover { color:#000; text-decoration:underline; background:url(../images/arrow_02.gif) 100% 50% no-repeat; padding-right:10px;  }

.link_02 { color:#751c50; }
.link_02 a { color:#000; text-decoration:none; }
.link_02 a:hover { color:#751c50; text-decoration:underline; }

#header { padding:15px; }
#header .link_01 { padding:7px 0; color:#fff; }
#header .link_01 li { display:inline; font-size:12px; }
#header .link_01 li a { text-decoration:none; color:#fff; padding:0 7px; }
#header .link_01 li a:hover { text-decoration:underline; color:#6b0d44; padding:0 7px; }
#header .link_01 li.active a { text-decoration:underline; color:#6b0d44; padding:0 7px; }

#header .link_02 { padding-top:7px; }
#header .link_02 li { padding:0 7px 0 0; display:inline; }

#menu { background:#9a1364 url(../images/menu_right.gif) 100% 0% no-repeat; }
#menu .left { background:url(../images/menu_left.gif) 0% 0% no-repeat; }
#menu li { background:url(../images/v_dot_line.gif) 0% 50% no-repeat; display:inline; float:left; padding:10px 31px; }
#menu li a { }
#menu li a:hover { border-bottom:1px solid #ffbbe4; }
#menu li.active a { border-bottom:1px solid #ffbbe4; }

#banner { background:url(../images/header_graphic.jpg) left top no-repeat; height:292px; }
#banner .flash_content { float:right; margin:129px 13px 0 0; display:inline; }

#i_banner { background:url(../images/header_graphic_inn.jpg) left top no-repeat; height:160px; }
#i_banner .flash_content { float:right; margin:30px 13px 0 0; display:inline; }

#content_part { background:#fff url(../images/bottom_curve.gif) 50% 100% no-repeat; padding:20px; }

#left_part { float:left; width:280px; padding-right:20px; }
#right_part { float:right; width:630px; }

.list_01 li { background:url(../images/list_img.gif) no-repeat 0 8px; line-height:16px; margin-left:10px; padding:0 0 0 35px; color:#000; }
.list_01 li a { color:#000; text-decoration:none; }
.list_01 li a:hover { color:#9A1364; text-decoration:none; }

#footer { text-align:center; line-height:18px; color:#fff; padding:10px 0; }
#footer a { text-decoration:none; color:#fff; padding:0 3px; }
#footer a:hover { color:#6b0d44; padding:0 3px; text-decoration:underline; }
.docTitle {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
